Subject: Re: [scim] [Technical Errata Reported] RFC7643 (5990)

From: Phil Hunt <[email-masked]>
Date: Tue, 10 Mar 2020 14:33:13 -0700

VERIFIED

Phil Hunt
[email-masked]

> On Feb 26, 2020, at 11:16 AM, RFC Errata System <[email-masked]> wrote:
> 
> The following errata report has been submitted for RFC7643,
> "System for Cross-domain Identity Management: Core Schema".
> 
> --------------------------------------
> You may review the report below and at:
> https://www.rfc-editor.org/errata/eid5990
> 
> --------------------------------------
> Type: Technical
> Reported by: Shelley Baker <[email-masked]>
> 
> Section: 8.2
> 
> Original Text
> -------------
>  "addresses": [
>    {
>      "type": "work",
>      "streetAddress": "100 Universal City Plaza",
>      "locality": "Hollywood",
>      "region": "CA",
>      "postalCode": "91608",
>      "country": "USA",
>      "formatted": "100 Universal City Plaza\nHollywood, CA 91608 USA",
>      "primary": true
>    },
>    {
>      "type": "home",
>      "streetAddress": "456 Hollywood Blvd",
>      "locality": "Hollywood",
>      "region": "CA",
>      "postalCode": "91608",
>      "country": "USA",
>      "formatted": "456 Hollywood Blvd\nHollywood, CA 91608 USA"
>    }
>  ],
> 
> Corrected Text
> --------------
>  "addresses": [
>    {
>      "type": "work",
>      "streetAddress": "100 Universal City Plaza",
>      "locality": "Hollywood",
>      "region": "CA",
>      "postalCode": "91608",
>      "country": "US",
>      "formatted": "100 Universal City Plaza\nHollywood, CA 91608 USA",
>      "primary": true
>    },
>    {
>      "type": "home",
>      "streetAddress": "456 Hollywood Blvd",
>      "locality": "Hollywood",
>      "region": "CA",
>      "postalCode": "91608",
>      "country": "US",
>      "formatted": "456 Hollywood Blvd\nHollywood, CA 91608 USA"
>    }
>  ],
> 
> Notes
> -----
> Section 4.1.2 requires the use of the ISO 3166-1 "alpha-2" code format for the "country" attribute; however, sections 8.2 and 8.3 incorrectly specify "USA" instead of "US" for the "country" attribute.
> 
> Instructions:
> -------------
> This erratum is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party  
> can log in to change the status and edit the report, if necessary. 
> 
> --------------------------------------
> RFC7643 (draft-ietf-scim-core-schema-22)
> --------------------------------------
> Title               : System for Cross-domain Identity Management: Core Schema
> Publication Date    : September 2015
> Author(s)           : P. Hunt, Ed., K. Grizzle, E. Wahlstroem, C. Mortimore
> Category            : PROPOSED STANDARD
> Source              : System for Cross-domain Identity Management
> Area                : Applications and Real-Time
> Stream              : IETF
> Verifying Party     : IESG
> 
> _______________________________________________
> scim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/scim

---

From: Phil Hunt <[email-masked]>
Date: Tue, 10 Mar 2020 14:33:13 -0700

VERIFIED

Phil Hunt
[email-masked]